witness_api.get_reserve_ratio
disabled removed
The witness_api namespace is not registered on public nodes.
Purpose
0.20.6부터 비활성화됨 (disabled), 참고: #3029
현재 준비비율 (reserve ratio)을 반환합니다.
Parameters
PARAMETERS
json
{}⚠ 이 RPC 메서드는 더 이상 퍼블릭 노드에서 제공되지 않습니다.
Example
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "witness_api.get_reserve_ratio",
"params": {},
"id": 1
}'Response
RESPONSE
json
{
"id": 0,
"average_block_size": 0,
"current_reserve_ratio": 1,
"max_virtual_bandwidth": "0"
}